*{
    margin:0;
    padding:0;
    border:0;
}

html, body {
	background:#F0F0F0;
	color:#595850;
	font-family: 'Ubuntu', sans-serif;
	overflow-x:hidden;
}

light {
	font-weight:lighter;
}

a { color: #09e; font-weight: bold; text-decoration: none; }
a:hover { text-decoration: none; color: #fff; }
a:visited { }

A.silentLink:link {color: #595850; text-decoration: none}
A.silentLink:visited {color: #595850; text-decoration: none}
A.silentLink:active {color: #595850; text-decoration: none}
A.silentLink:hover {color: #595850; text-decoration: none;}

A.aboutLink:link {color: #22ABE6; text-decoration: none; font-size:24px;}
A.aboutLink:visited {color: #22ABE6; text-decoration: none}
A.aboutLink:active {color: #22ABE6; text-decoration: none}
A.aboutLink:hover {color: #FF4400; text-decoration: none;}

button {
	border: none;
	outline: 0;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#logo {
	position:relative;
	margin-top:30px;
	width:100%;
	height:100px;
	font-size:40px;
	line-height:100px;
	text-align:center;
	border-top:1px solid #9C9C9C;
	border-bottom:1px solid #9C9C9C;
	margin-bottom:20px;
	background:#F7F7F7;
	box-shadow:0px 0px 10px #ABABAB;
}

.bottomHighlight {
	position:absolute;
	width:100%;
	height:10px;
	background:#22ABE6;
	bottom:0;
}

#content {
	position:relative;
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:80px;
	width:100%;
	border:1px solid #9C9C9C;
	background:#F7F7F7;
	box-shadow:0px 0px 10px #ABABAB;
}

#content #inner {
	margin:10px;
	text-align:center;
}

.tweetPictureRow {
	margin-left: auto;
    margin-right: auto;
	margin-bottom:15px;
	clear:both;
}

.tweetPicture {
	width:150px;
	display:inline-block;
	height:150px;
	border-radius:4px;
	overflow: hidden;
	border:2px solid #E3E3E3;
	cursor:pointer;
	box-shadow:0px 0px 10px #000;
	/*-webkit-transition: -webkit-transform 0.07s;
	-moz-transition: -moz-transform 0.07s;
	-o-transition: -o-transform 0.07s;
	transition: transform 0.07s;*/
}

/*.tweetPicture:hover {
	-moz-transform: scale(1.025,1.025);
    -webkit-transform: scale(1.025,1.025);
    -ms-transform: scale(1.025,1.025);
    -o-transform: scale(1.025,1.025);
    transform: scale(1.025,1.025);
}*/

.tweetPicture .selection {
	position:absolute;
	width:144px;
	height:144px;
	border:3px solid #E3E3E3;
	opacity:0;
	z-index:5;
}

.tweetPicture img {
	width: 150px;
	height: 150px;
}

.tweetPicture .videoOverlay {
	position:relative;
	width:150px;
	height: 150px;
	margin-top:-150px;
	z-index:2;
	background:url(images/video_overlay.png);
}

#tweetInfo {
	color:#fff;
	position:fixed;
	width:100%;
	height:75px;
	background:rgba(0,0,0,0.9);
	border-top:1px solid #9C9C9C;
	bottom:0;
	z-index:6000;
}

#tweetInfo #inner {
	margin:5px;
	margin-top:10px;
	text-align:center;
}

#tweetInfo #inner p {
	margin-bottom:20px;
}

.infoPopup {
	position:absolute;
	padding:5px;
	box-shadow:0px 0px 10px #000;
	border-radius:5px;
	z-index:4000;
	font-size:14px;
	background:#fff;
	display:block;
	line-height:20px;
	display:none;
}